using SQLite;
using System;
using System.Collections.Generic;
using System.Data.SQLite;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace UnitTestProject1.Model
{

    public class DBModel: SQLiteDbContext
    {
        public DBTable<User> Users { get; set; } = new DBTable<User>();
        public DBTable<Book> Books { get; set; } = new DBTable<Book>();


        public DBModel(string dbPath):base(dbPath)
        {

        }


    }
}
